MONGOC_URI_DESTROY(3)

NAME
mongoc_uri_destroy - mongoc_uri_destroy()

SYNOPSIS

        void
        mongoc_uri_destroy (mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Frees all resources associated with a uri. Does nothing if uri is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc